Bug 416721 - fedora-ds-base build problem
fedora-ds-base build problem
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: 389-ds-base (Show other bugs)
8
alpha Linux
low Severity low
: ---
: ---
Assigned To: Rich Megginson
Fedora Extras Quality Assurance
: screened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-12-08 14:08 EST by Oliver Falk
Modified: 2011-04-25 19:28 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-12-08 14:22:30 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Oliver Falk 2007-12-08 14:08:22 EST
Any chance you can give a comment on this build log:

http://buildsys.zero42.at/koji/getfile?taskID=74814&name=build.log

Thx
Comment 1 Rich Megginson 2007-12-08 14:22:30 EST
*** dbscan.c.~1.19.~	2007-11-30 14:40:15.000000000 -0700
--- dbscan.c	2007-12-08 12:14:36.000000000 -0700
***************
*** 142,147 ****
--- 142,148 ----
  
      va_start(ap, fmt);
      vfprintf(stdout, fmt, ap);
+     va_end(ap);
  }
  
  void db_printfln(char *fmt, ...)
***************
*** 150,156 ****
  
      va_start(ap, fmt);
      vfprintf(stdout, fmt, ap);
!     vfprintf(stdout, "\n", NULL);
  }
  
  int MAX_BUFFER = 4096;
--- 151,158 ----
  
      va_start(ap, fmt);
      vfprintf(stdout, fmt, ap);
!     va_end(ap);
!     fprintf(stdout, "\n");
  }
  
  int MAX_BUFFER = 4096;

Checking in dbscan.c;
/cvs/dirsec/ldapserver/ldap/servers/slapd/tools/dbscan.c,v  <--  dbscan.c
new revision: 1.20; previous revision: 1.19
done

This fix will be available in the next fedora-ds-base release.
Comment 2 Oliver Falk 2007-12-08 14:29:25 EST
Thx.

Note You need to log in before you can comment on or make changes to this bug.